/*CSS Reset*/
/*resets the deafault margins/paddings/sizing of the webpage*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*For Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Nav Bar*/
nav {
	padding: 0.8rem; 
	/* Root Element Multiplier - rem based on the root element which is the <html> and it is a multiplier */
	margin-bottom: 3rem;
	border-bottom: 1px solid gray;
					/*thinkness, type, color.. 
					always in order dapat*/
	list-style-type: none;
}

/*using class selector, simultaneously*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*using id selector*/
#intro {
		/* "%"	is based on the parent element*/
	/*padding-
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
		/*top, right, bottom, left --for 4 values*/
	padding: 2rem 10% 3rem 10%; 
	/*top=bottom, left=right --if 2 values*/
		/*mnemonic TRBL.. clockwise Top-Right-Bottom-Left*/
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bolder;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
		/*inline-block is same as inline, but it allows is to use the vertical-align property along with it*/
			/*ginagawang inline (side-by-side, horizontally)*/
	vertical-align: top;
		/*aligns the elements according to the tallest element within the line*/
			/*if gumamit ng inline-block, iaalign sa highest, in this case, sa highest card naka-align*/
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0px 0.5rem 0px 0.5rem;
}